Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.statet.r.apps;singleton:=true
Automatic-Module-Name: org.eclipse.statet.r.apps
Bundle-Version: 4.11.0.qualifier
Bundle-Vendor: Eclipse StatET
Bundle-Name: StatET R - Add-on for R Apps  (Incubation)
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.statet.internal.r.apps.ui.RAppUIPlugin
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-21
Require-Bundle: org.eclipse.statet.ecommons.runtime.core;bundle-version="[4.11.0,4.12.0)",
 org.eclipse.statet.ecommons.databinding.core;bundle-version="[4.11.0,4.12.0)",
 org.eclipse.core.databinding.property,
 org.eclipse.jface.databinding,
 org.eclipse.statet.ide.ui;bundle-version="[4.11.0,4.12.0)",
 org.eclipse.core.variables,
 org.eclipse.ui.browser,
 org.eclipse.statet.ecommons.debug.ui,
 org.eclipse.statet.ltk.ui,
 org.eclipse.statet.r.ui,
 org.eclipse.statet.ecommons.coremisc,
 org.eclipse.statet.ecommons.debug.core,
 org.eclipse.statet.r.console.core,
 org.eclipse.statet.nico.core,
 org.eclipse.statet.nico.ui
Import-Package: org.eclipse.statet.ecommons.databinding.core.validation;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.collections;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.lang;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.net;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.net.core;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.status;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.ts.core;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.ts.core.console;version="[4.11.0,4.12.0)"
Export-Package: org.eclipse.statet.r.apps.ui
